How to install libatk1.0-data on Debian 9 (Stretch)